@import url("//fonts.googleapis.com/css2?family=Bebas+Neue&family=Noto+Sans+JP:wght@400;500;600;700;900&display=swap");
/*
font-family: $font-gothic;
300 400 500 700
*/
/*
font-family: $font-min;
300 400 500 600 700
*/
/*
font-family: $font-en;
400
*/
/*
font-family: $font-en2;
400
*/
/*@include font-gothic();*/
/*@include font-min();*/
/*@include font-en();*/
/*@include font-en2();*/
/*@include incImg100();*/
/*@include incSmooth();*/
/*@include dropshadow;*/
/*@include boxshadow;*/
/*@include fs();*/
/*@include btm();*/
.newsDetailTitle {
  margin-bottom: 80px;
  padding-bottom: 0;
}
.newsDetailTitle h2 {
  padding-top: 20px;
}
.newsDetailTitle .date {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 2;
  font-weight: 700;
}
@media only screen and (max-width: 960px) {
  .newsDetailTitle .date {
    font-size: 12px;
    font-size: 1.2rem;
  }
}
.newsDetailTitle .title {
  display: block;
  font-size: 40px;
  font-size: 4rem;
  line-height: 2;
  line-height: 1.8;
  line-height: 1.4;
  font-weight: 900;
  letter-spacing: -0.02em;
  transition: 0.2s;
  padding-top: 20px;
  width: 100%;
}
@media only screen and (max-width: 960px) {
  .newsDetailTitle .title {
    font-size: 34px;
    font-size: 3.4rem;
  }
}

p {
  margin-bottom: 30px;
}
p img {
  max-width: 600px;
  width: 100%;
}

.newsPrev {
  border-top: 1px dashed #000;
  margin-top: 80px;
  padding-top: 50px;
}

/*  /////////////////////////////////////////////////
Responsive Start 
*/
@media only screen and (max-width: 960px) {
  .newsDetailTitle {
    margin-bottom: 0px;
    padding-bottom: 30px;
  }
  .newsDetailTitle h2 {
    padding-top: 15px;
    padding-bottom: 0;
  }
  .newsDetailTitle .date {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .newsDetailTitle .title {
    display: block;
    font-size: 22px;
    padding-top: 15px;
    width: 100%;
  }

  p {
    margin-bottom: 20px;
  }

  .newsPrev {
    margin-top: 40px;
    padding-top: 30px;
  }
}